WordPress.org

Ready to get started?Download WordPress

Forums

WP Symposium
Multiple security vulnerabilities (3 posts)

  1. benburkhart
    Member
    Posted 3 years ago #

    Hello Simon Goodchild, I would like to reach you regarding several security vulnerabilities with your software. If you could email my username, then the number 1, at gmail dot com, I could explain further.

    http://wordpress.org/extend/plugins/wp-symposium/

  2. simon.goodchild
    Member
    Plugin Author

    Posted 3 years ago #

    Thank you very much for your support, I appreciate it - I've sent you an email so I can resolve them as a priority.

  3. simon.goodchild
    Member
    Plugin Author

    Posted 3 years ago #

    Thanks benburkhart for your offline support on this matter, it has help tremendously and will be of benefit to all users of WP Symposium.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic